JUN
14
2006

Security Updates: Artswrapper and KDM

KDE made two security announcements today, the KDM Symlink Vulnerability is a potential local exploit on systems using KDM as their login manager. Artswrapper return value checking vulnerability affects Linux 2.6 systems that have artswrapper installed SUID root. A separate update was made for the wv2 library used in KWord to import MS Word files to fix a boundary check error. Your distribution should have updates for these issues.